
.text-smaller{
	font-size: 13px;
}

#footer-tapflinks{
	background: #2e3e50;
	color: #fff;
	padding: 45px 0 0;
	font-weight:normal;
	line-height: 1.4;
	position: relative;
}

#footer-tapflinks .up-footer{
	padding:0 10px
}


#footer-tapflinks a{
	 color: #ddd;
}

#footer-tapflinks .contacts-section .columns{
	margin-bottom: 25px;
	max-width:180px;
	float:left
}

#footer-tapflinks .email-contacts{
	padding-right:20px;
	padding-bottom: 30px;
}

#footer-tapflinks h4{
	font-weight:700;
	font-size:14px;
	text-transform:uppercase;
	letter-spacing: 0.5px;
	margin-bottom: 18px;
}

#footer-tapflinks h5{
	font-weight:600;
	font-size:13px;
	letter-spacing:1.1px;
	margin-bottom: 2px;
	color:#eee;
}

#footer-tapflinks ul{
	margin:0 0 20px;
	padding:0;
	font-size: 0;
}

#footer-tapflinks li{
	display:block;
	padding:0 20px 10px 0;
	font-size:14px;
	max-width:200px;
	line-height: 1.4;
}


#footer-tapflinks .low-footer{
	background:#202d39;
	padding: 20px 10px 10px;
	color: #ddd;
}

#footer-tapflinks .low-footer a{
	color:#ddd
}

#footer-tapflinks ul.inline-links{
	margin:0;
	padding:0;
}

#footer-tapflinks .inline-links li{
	display:inline-block;
	border-left:1px solid #ccc;
	padding:0px 8px;
	line-height:1.3;
	margin-bottom:10px;
	font-size: 13px;
}

#footer-tapflinks .inline-links li:first-of-type{
	border-left:0;
	padding-left:0;
}

#footer-tapflinks .copyright-notice{
	font-size: 13px;
	padding-bottom: 0;
}

#footer-tapflinks .social-links h4{
	display:inline-block;
	vertical-align:middle;
	font-weight: 400;
}

#footer-tapflinks .social-links ul{
	display:inline-block;
	vertical-align:middle
}

#footer-tapflinks .social-links ul li{
    display:inline-block;
    padding:0;
    font-size: 0;
}

#footer-tapflinks .social-links ul li a{
    content:"";
    width: 33px;
    height: 33px;
    display:inline-block;
    background-image: url(../../signup/img/social-icons-light.png);
    background-size: auto 40px;
    margin-left:10px;
    font-size: 0;
    opacity: .9;
}

#footer-tapflinks .social-links ul li a:hover{
	opacity:1;
	transition:opacity:.25s
}

#footer-tapflinks .social-links ul li:first-of-type a{
	margin:0;
}

#footer-tapflinks .social-links ul li a.linkedin{
    background-position: 201px -2px;
}
#footer-tapflinks .social-links ul li a.googleplus{
    background-position: 148px -2px;
}
#footer-tapflinks .social-links ul li a.facebook{
    background-position: 96px -2px;
}
#footer-tapflinks .social-links ul li a.twitter{
    background-position: 45px -2px;
}


@media(max-width:640px){

	#footer-tapflinks .low-footer .columns{
		padding:5px 0;
		text-align:center;
	}	

}